/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black http://thewebdesignstudio.com.au
Template: Divi
*/

.credits {max-width:1080px; margin:10px auto; color:#555; text-align:right; font-size:13px}
.credits a {color:#555}

/* reset section, text, row divs and line-heights */
h1, h2, h3, h4, h5 {line-height:normal !important}
/* end */

.testimonialslider .et_pb_slide_image img {border-radius: 50%;}
.testimonialslider .et_pb_slide_image {width: 30%;}
.testimonialslider .et_pb_slide_with_image .et_pb_slide_description { width: 70%;}
.testimonialslider .et-pb-controllers {bottom:-20px !important}
.testimonialslider.et_pb_slider .et_pb_slide_content {font-size: 16px !important; color:#000; padding: 10px 15px !important; border-radius: 10px;}